adding --with-gd causes EXC_BREAKPOINT error in httpd on PowerPC

started at 01 Nov 2013 by aurora72
  • aurora72
    01 Nov 2013

    When I add the

    --with-gd and the related (--with-jpeg-dir=/usr/local/lib, --with-png-dir, with-freetype-dir, etc)

    and after configure and make and put the resulting libphp.so into /usr/local/apache2/modules and run httpd (apache web server) I get

    EXC_BREAKPOINT error in httpd on PowerPC

    If I exclude gd and its related configure options, I don't get such an error.

    What should I do? Could it be because of some incompatibility with the gd and its related libraries, somehow?

Topic Closed

This topic has been closed to new replies.